Search Gradle plugins

com.github.ramonwirsch.FopRenderer

Plugin that can render documents using Apache FOP. It can also validate XMLs against XSD schemas.

https://github.com/ramonwirsch/fopRenderer

Version 0.1.15

Created 17 November 2017.

Plugin that can render documents using Apache FOP. It can also validate XMLs against XSD schemas.

Using the plugins DSL:

plugins {
  id "com.github.ramonwirsch.FopRenderer" version "0.1.15"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.github.ramonwirsch:fopRenderer:0.1.15"
  }
}

apply plugin: "com.github.ramonwirsch.FopRenderer"

Using the plugins DSL:

plugins {
  id("com.github.ramonwirsch.FopRenderer") version "0.1.15"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.github.ramonwirsch:fopRenderer:0.1.15")
  }
}

apply(plugin = "com.github.ramonwirsch.FopRenderer")

Learn how to apply plugins to subprojects